@charset "utf-8";
/* CSS Document */




@media screen and (max-width: 768px)
{


#sp_header .sp_global_nav
{
	clear			: both;
	width			: 100%;
	background		: none;
	position		: absolute;
	top				: 60px;
	left			: 0px;
	z-index:10;

}



#sp_header  div.nav_btn
{
	margin			: 0px;
	padding			: 0px;
	display			: block;
	position		: fixed;
	z-index			: 100;
	top				: 10px;
	right			: 10px;
	cursor			: pointer;
}
#sp_header div.nav_btn img
{
	width			: 40px;
	height			: auto;
}



/* 折り畳み部分を隠す */
nav.sp_global_nav .acbox
{
	display			: none;
	padding			: 0px ;
	height			: 100%;
	box-sizing		: border-box;
	margin-top		: 3px;
	background-size : auto 60px;
	width			: 100%;
	margin			: 0 auto;
	background-color:rgba(0,0,0,0.8);



}
#header #sp_g_menu li
{
	padding			: 0px;
	margin			: 0px;
	list-style		: none;
	float			: none;
	width			: 100%;
	background-image	: url(images/common/base/nav_bg02.gif);
}

#header #sp_g_menu li a
{
	text-decoration	: none;
	display			: block;
	background-image	: url(images/common/icon/arr02.png),url(images/common/base/nav_bg02.gif);
	background-position	: 95% 50%,0 0;
	background-size		: 20px auto,auto 100%;
	background-repeat	: no-repeat,repeat-x;
	font-size		: 16px;
	color			: #FFF;
	text-align		: left;
	padding			: 10px 10px;
	height			: auto;
	
}



#header #sp_g_menu li ul a
{
	text-decoration	: none;
	display			: block;
	background:#EEE url(images/common/icon/arr03.png) 90% 50% no-repeat;
	background-size		: 20px auto;
	font-size		: 16px;
	color			: #FFF;
	text-align		: left;
	padding			: 10px 10px;
	height			: auto;
	color			: #6d5595;
	
}
#header #sp_g_menu li ul li
{
	border-bottom:1px #CCC solid;
}

#header #sp_g_menu  li
{
	padding-bottom	: 0px;
	padding-top		: 0px;
	border-right	: none;
	border-bottom	: 1px #7a5da6 solid;
	height			: auto;

}



#sp_header .acbox .hmenu
{
	height			: 100%;
	overflow		: auto;
 	-webkit-overflow-scrolling : touch;

}
#sp_g_menu .sub-menu
{
	display:none;
}


}


